# Class CameraUtil

摄像机工具

#### Hierarchy

- CameraUtil

- Defined in assets/core/utils/CameraUtil.ts:10

#####
Index

### Constructors

constructor

### Methods

isInView

## Constructors

### constructor

- new CameraUtil(): CameraUtil

- #### Returns CameraUtil

## Methods

### `Static` isInView

- isInView(camera: Camera, worldPos: Vec3): boolean

- 当前世界坐标是否在摄像机显示范围内

  #### Parameters

  - ##### camera: Camera

    摄像机

  - ##### worldPos: Vec3

    坐标

  #### Returns boolean

  - Defined in assets/core/utils/CameraUtil.ts:16

Generated using TypeDoc